
Redmine - Defect #13950

Duplicate Lithuanian "error_attachment_too_big" translation keys

2013-05-05 11:17 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Resolution: Fixed Affected version: 2.3.1

Description

source:tags/2.3.1/config/locales/lt.yml#L255

  error_attachment_too_big: "Ši byla negali būti įkelta, nes viršija maksimalią (%{max_size}) 

leistiną bylos apimtį" 

  error_attachment_too_big: "This file cannot be uploaded because it exceeds the maximum allowed 

file size (%{max_size})" 

Associated revisions

Revision 11791 - 2013-05-05 11:24 - Toshi MARUYAMA

remove duplicate Lithuanian "error_attachment_too_big" translation keys (#13950)

Revision 11792 - 2013-05-05 12:38 - Toshi MARUYAMA

Merged r11791 from trunk to 2.3-stable (#13950)

remove duplicate Lithuanian "error_attachment_too_big" translation keys.

History

#1 - 2013-05-05 11:17 - Toshi MARUYAMA

- Description updated

#2 - 2013-05-05 11:39 - Toshi MARUYAMA

- Description updated

#3 - 2013-05-06 04:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r11791 and 2.3-stable r11792.
